SIMPLEAMP(4)

NAME
simpleamp - simple audio amplifier

SYNOPSIS
simpleamp* at fdt?

DESCRIPTION
simpleamp is a generic driver for audio amplifier.

SEE ALSO
intro(4), simpleaudio(4)

HISTORY
The simpleamp driver first appeared in OpenBSD 6.8.

AUTHORS
The simpleamp driver was written by Patrick Wildt <patrick@blueri.se>.